@import "../node_modules/node-reset-scss/scss/_reset.scss";
@font-face {
  font-family: "Open Sans";
  src: local("OpenSans"),
   url("./assets/fonts/OpenSans/OpenSans-Regular.ttf") format("truetype");
}

body {
  margin: 0;
}
